2016.03.16	Versao 2.0.0

		Pacote renomeado para DeLaeTeX.

		Prefixos dos nomes dos arquivos modificados para delatex.

		Nomes dos arquivos de documentacao alterados para terem o
		sufixo .txt, para que sejam mais facilmente lidos por
		usuarios inexperientes.

		Nome do pacote alterado nos arquivos de documentacao.

		Removidas as instrucoes de como instalar apenas configurando
		variaveis de ambiente e usando os diretorios comparilhados
		do servidor da rede ECE.

		Removido o sufixo .eps dos nomes dos arquivos com as figuras
		no comando \includegraphics.  Com isso, o LaTeX pega
		automaticamente figuras .eps.

		Aterado o departamento default para ser o DELAE.

		Criadas opcoes de monografia dipl-cca para o curso de
		Engeharia de Controle e Autoamacao e dipl-ene para o curso
		de Engenharia de Energia.

		Atualizada a nominata.

		Redefinicao do comando \cleardoublepage para que versos de
		paginas em branco nao recebam numeracao.
	
2015.03.01	Criado o macro \delae para gerar o nome do Departamento de
		Sistemas Eletricos de Automacao e Energia.

		Criada a macro \department para configurar o departamento. 
		Para manter a compatibilidade com versoes anteriores, se nao
		for utilizada, o defaul e' o DELET. 

		Incluidas copias do Manual de Normalizacao de Trabalhos
                Acadêmicos da Biblioteca de Engenharia da UFRGS e das Normas   
                de Apresentacao Tabular do IBGE.

2014.07.01	Versao 1.5.0

		Removida a dependencia do pacote bibabnt. Agora o DeLeTeX
		inclui o seu proprio estilo de formatacao da bibliografia
		conforme a ABNT denominado deletabnt.bst.  O deletabnt.bst
		e' um fork do bibabnt-5.0.2.

		Modificado o deletabnt.bst para incluir o ano do evento no
		tipo @inproceedings.

2009.08.05	Versao 1.4.0

		Alterada a nominada para os novos ocupantes dos cargos.

		Ajustado o pais no deletter.cls para ser sensivel ao idioma.

		Removida linha extra nas listas de figuras e tabelas que era
		inserida na troca da capitulo.

		Ajustado o formato das referencias no deletex.cls para
		alinha-las apenas a esquerda, conforme a NBR 6023.
		Obviamente, isso deveria ser feito no arquivo de estilo
		abnt.bst, mas para evitar alteracoes no pacote bibabnt, foi
		feito na classe deletex.cls.

		Criado o comando \topic para especificar a area de
		concentracao e os macros \ca \tic e \se para especificar as
		areas.

		Comando \espec tornado obsoleto. \topic pode ser usado com a
		mesma finalidade.

		Por default agora a instalacao passou a ser no diretorio
		default do tex: /usr/share/texmf.

		Corrigido o Makefile para compilar os exemplos sem que
		pacote esteja instalado ou as variaveis TEXINPUTS e
		BIBINPUTS estejam ajustadas para ele.

2007.30.03	Versao 1.3.0

		Adaptada a classe ppgeesa.cls para funcionar com o
		IEEEtran.cls v1.7.

		Conforme o estilo do IEEE, as figuras nao tem mais os
		captions centralizados, mesmo que ele tenha apenas 1 linha. 
		Os captions de tabelas continuam centralizados.

		Removidas da classe ppgeesa.cls as redefinicoes de abstract,
		keywords, tablename e bibname. Agora a classe IEEEtran.cls
		funciona corretamente com as definicoes em portugues ja'
		existentes em deletex_pt_BR.ldf.

		Incluido em deletex_pt_BR.ldf a definicao de
		IEEEkeywordsname.

		Alterado o exemplo modeloseminario.tex para utilizar o
		ambiente IEEEkeyords ao inves do ambiente keywords.

		Adequacoes nos Makefiles.

		Atualizacao no arquivo FAQ.

2006.12.15	Versao 1.2.2

		Corrigidos os dizeres da folha de rosto e da folha de
		aprovacao para o Trabalho de Diplomacao da ECP.

		Alterado o arquivo de exemplo deletex.tex para que o sumario
		fique como ultimo elemento parte pre-textual, como determina
		a NBR 6027.

2006.10.26	Versao 1.2.1

		Corrigido bug introduzido com a opcao estagio que fazia com
		que nos outros tipos de monografia a folha de rosto fosse
		suprimida.

2006.08.14	Versao 1.2.0

		Alterados os nomes do Diretor da Escola de Engenharia,
		Coordenador do PPGEE e chefe do DELET para novos ocupantes.

		Criada a opcao estagio para a classe deletex.cls, para gerar
		monografia no formato do relatorio de estagio supervisionado.

2006.03.14	Criada a opcao ppgee para a classe deletplan.cls, que gera
		plano de ensino para o PPGEE.

		Alteradas definicoes para a opcao TI, de forma que se o
		numero do TI nao for definido, nao sejam exibidas as
		informacoes relativas na folha de rosto.

2006.03.06	Versao 1.1.0
	
		Criada a classe deletplan.cls para gerar documentos no
		formato padrao de planos de ensido criados pela ComGrad ELE.

2005.07.29	Versao 1.0.2

		Criada a opcao spf para a classe deletter.cls, para produzir
		cartas padrao do Servico Publico Federal, com o Brasao de
		Armas da Republica. Os nomes da UFRGS, da Escola de
		Engenharia e do DELET sao incluidos no rodape quando
		utilizando esta opcao.

		Modificado o URL da pagina do DeLeTeX para
		http://www.ece.ufrgs.br/~fetter/deletex

2005.07.04	Modificado o URL da pagina do delet para
		http://www.ufrgs.br/delet.

		Alterado o cabecalho da classe deletter.cls para incluir os
		nomes da UFRGS, da Escola de Engenharia e do DELET.
		Removidos estes nomes do rodape'.

2005.06.29	Trocado o brasao da Escola de Engenharia pela versao
		oficial, obtida diretamente do Diretor.
		
2005.05.17	Versao 1.0.1
	
		Incluido suporte para o pacote longtables.

2005.02.25	Versao 1.0.0

		Criado o comando \advisorwidth para ajustar a largura do
		campo destinado ao orientador (e co-orientador) e com isto
		evitar que o nome ocupe mais de uma linha.

		Removida a documentacao relativa ao pacote iiufrgs.

2004.12.29	Removido do arquivo deletex.tex o exemplo de utilizacao do
		ambiente thebibliobraphy, ja' que o recomendado e' a
		utilizacao do BibTeX.

2004.12.20	Recebida da Grafica da UFRGS as copias impressas da primeira
		dissertacao utilizando o DeLeTeX, compilada com a versao
		0.3.3. Com isto, a dissertacao passou por todas as
		instancias, comprovando que o formato produzido pelo DeLeTeX
		esta' OK. Assim, a proxima versao do DeLeTeX devera' ser a
		versao 1.0.0.

2004.11.29	Versao 0.4.0

		Corrigido o CEP no rodape da pagina na classe deletter.cls.

		Convertido o arquivo modeloppgee2003revisada.doc (exemplo de
                dissertacao do PPGEE em MS-Word) para o arquivo
                modeloppgee2003revisada.tex.

		Ajustados os textos das pagina de rosto e folha de aprovacao
		dos projetos de diplomacao para adeririem ao modelo sugerido
		para o DELET. Eliminada a opcao dipl da classe deletex e
		criadas as opcoes dipl-ele e dipl-ecp para os projetos de
		diplomacao da Engenharia Eletrica e da Engenharia de
		Computacao, respectivamente.

		Modificado o comando \cgee para \cgele e o comando \cgec
		para \cgecp.

		Alterado o titulo do exemplo deletex.tex.

		Ajustada a nominata para os novos ocupantes da Reitoria. 

2004.07.16	Versao 0.3.3

		Ampliado o FAQ.

		Alterada a formatacao dos nomes dos autores na classe
                deletex.cls. Agora os nomes dos autores aparecem em negrito,
                conforme o modelo do PPGEE.

		Alterada a formatacao do titulo na classe deletex.cls. Agora
                o titulo aparece em letras maiusculas, conforme o modelo do
                PPGEE.

		Alterada a folha de aprovacao na classe deletex.cls para
                incluir cidade, mes e ano de publicacao.

		Criados novos exemplos de apresentacoes com o estilo
                PPRdeletex.sty.

		Alterados os arquivos de definicao de idiomas para definir
                adequadamente o texto de cabecalho da secao de referencias
                na classe deleticle.cls.

2004.04.15	Versao 0.3.2

		Removido o negrito do nome do autor na classe deleticle.

		Alterada forma de redefinir as numeracoes de figuras,
		tabelas e equacoes. Agora a redefinicao e' feita
		utilizando-se o estilo remreset do pacote carlisle.

2004.04.14	Versao 0.3.1

		Corrigidas as numeracoes das figuras, tabelas e equacoes na
                classe deletex para serem continuas, independentes do
                capitulo.

		Criada a opcao relnum na classe deletex, para fazer com que
                a numeracao de figuras, tabelas e equacoes seja por
                capitulo, como nas versoes anteriores.

2004.04.13	Versao 0.3.0

		Removido o prefixo RP do numero do relatorio de pesquisa.

		Alterada a folha de rosto do relatorio de pesquisa, trocando
		"Orgaos Financiadores" por "Financiamento", de forma a ficar
		correto com qualquer numero de orgaos financiadores.

		Ajustado o fundo dos slides no modo preto e branco para que
                seja um cinza com intensidade de 99%. Isto evita que em
                algumas versoes do Acrobat Reader o fundo fique em preto
                quando se utiliza figuras.

		Eliminado o gap que aparecia entre os logos e o gradiente na
                barra lateral dos slides.

		Criada a classe deleticle, derivada da classe article para
                produzir documentos curtos como notas de aula, roteiros de
                laboratorio, relatorios de afastmento etc.

2004.03.21	Versao 0.2.0

		Corrigido o titulo da Lista de Figuras para Lista de
                Ilustracoes.

		Corrigido o titulo de Lista de Abreviaturas e Siglas para
		Lista de Abreviaturas.

		Incluido o brasao da UFRGS na classe deletter, conforme o
		Manual de Normalizacao do Programa de Indentidade Visual da
		UFRGS. Movido o brasao da Escola de Engenharia para o canto
		superior direito da pagina.

		Criada a opcao promo na classe deletter, para produzir
		cartas com o logo ao inves do brasao da UFRGS.

		Criada a classe ppgeesa para artigos para o Seminario de
                Andamento do PPGEE. Esta classe e' baseada na classe
                IEEEtran.

		Convertido o arquivo modeloseminario.doc (exemplo de artigo
                para o Seminario de Andamento do PPGEE em MS-Word) para o
                arquivo modeloseminario.tex.

		Criado o estilo PPRdeletex.sty para gerar apresentacoes com
		a utilizacao do pacote prosper.

2004.03.19	Entregue para a banca examinadora a primeira dissertacao
                utilizando o DeLeTeX, compilada com uma versao pre-release
		do DeLeTeX 0.2.0.


2004.03.08	Versao 0.1.0

		Corrigido erro de digitacao na definicao do comando \cgee.
	
		Criado o comando \ceai, para o Curso de Especializacao em
		Automacao Industrial.

		Criada a classe deletter a partir da classe iiletter.
	
		Ajustado o rodape gerado pela classe deletter para produzir
                os textos corretos em portugues e em ingles.

		Definido o comando \today nos arquivos de definicao idiomas,
                de forma a gerar, quando utilizando a classe deletter, a
                data corretamente em portugues e ingles.

		Criado FAQ.

		Incluido como comentario no exemplo de monografia o comando
		para gerar citacoes numericas.

		Corrigido o cargo do Coordenador do PPGEE na folha de
                aprovacao quando usada a opcao para gerar a monografia em
                ingles.

		Removido o nome do PPGEE da capa nos tipos de monografia nao
                necessariamente relacionados com o PPGEE. Se necessario a
                inclusao do nome pode ser forcada pelo usuario atraves do
                comando \course{\ppgee}.

2004.02.12	Versao 0.0.3

		Alterados os nomes dos arquivos para evitar conflito com o
                pacote iiufrgs quando ambos pacotes estao instalados.

		Corrigido erro de digitacao no texto especspecificinfo da
                folha de rosto da tese de doutorado.

		Ajustados os textos especificos da opcao tc para adequa-los
		ao trabalho de conclusao de mestrado profissional. 
	
		Incluidos Apendice e Anexo no exemplo de monografia.

		Ajustado o funcionamento da opcao openright para a capa,
		folha de rosto e folha de aprovacao.

		Movidos os textos em portugues que apareciam em alguns
		arquivos de definicoes de tipos de monografia para os
		arquivos dependentes do idioma.

		Os pacotes fontenc e times passaram a ser carregados pela
                classe deletex. Isto forca a utilizacao de fontes que geram
                arquivos pdf mais legiveis na tela.

2004.02.06	Versao 0.0.2

		Utilizando-se a opcao diss deve-se obter uma monografia com
                formatacao bastante proxima da recomendada pelo PPGEE.

		Removidos (commented out no arquivo da classe) o CIP e a
                nominata.

		Alterado o comando \dept para que o argumento seja o nome do
		departamento em letras maiusculas. Como o unico departamento
		possivel e' o DELET, e este e' selecionado por default, esta
		alteracao nao deve ter maiores implicacoes, alem de manter a
		uniformidade com a classe iiufrgs.

		Criadas a capa e a pagina de aprovacao, geradas
		automaticamente com o comando \maketitle.

		Criados os comandos \advisorinfo e \coadvisorinfo para
		especificar as informacoes sobre a instituicao e a titulacao
		do orientador e co-orientador.

		Criados os comandos \examiner e \examinerinfo para especificar
		os membros da banca examinadora e as informacoes sobre a
		instituicao e a titulacao dos mesmos.

		Removida a traducao do titulo que aparecia no resumo no
                idioma alternativo.

2004.02.04	Versao 0.0.1

		Alterada a nominata e demais definicoes para os textos
		adequaqdos para o DELET.

		Alterada a sequencia das secoes iniciais para refletir a
		sequencia definida pela ABNT e adotada pelo DELET.

		Removida a epigrafe e incluida dedicatoria no arquivo
		exemplos/deletex.tex.
	
		Criado Makefile para os exemplos.

		A bibliografia dos exemplos passou a usar por default o
		BibTeX com o estilo do bibabnt.

2004.02.03	Versao 0.0.0

		Inicio do desenvolvimento do DeLeTeX, a partir do
                iiufrgs-4.2.0.
		
		Arquivos BUGS, CHANGELOG e README do iiufrgs-4.2.0
                renomeados para BUGS.iiufrgs, CHANGELOG.iiufrgs e
                README.iiufrgs.
